# Generated by Django 4.2 on 2024-07-30 08:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_alter_municipality_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='querysnapshot',
            name='task_id',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AddField(
            model_name='querysnapshot',
            name='task_started_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='querysnapshot',
            name='task_status',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AddField(
            model_name='querysnapshot',
            name='task_status_updated_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='snapshot',
            name='task_id',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AddField(
            model_name='snapshot',
            name='task_started_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='snapshot',
            name='task_status',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AddField(
            model_name='snapshot',
            name='task_status_updated_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
